

#setup {float:left; display:inline; margin:32px 36px 0 8px; width:257px;}
#setup div.image {margin: 0 0 17px 0;}
#setup h3 {line-height:normal;}
#setup p.sabon, #setup p.sifr {width:256px;}

#categories {float:left; display:inline; margin:4px 0 0 0; padding:0 0 11px 0;background:url(../img/category/last_item_bg.gif) bottom left no-repeat;}
#categories ul {display:block; background:url(../img/shadow_bg.gif) repeat-y;}
#categories li {display:block; width:415px; position:relative;}
#categories li a.image {display:block; position:relative; margin:0 0 0 29px; padding:10px 0 10px 0; height:72px; border-bottom:1px solid #cddadd; height /**/ :101px; }
html>body #categories li a.image {height:72px;}
#categories li a.image img {display:block; position:absolute; bottom:0; left:0;}
#categories li h3 {position:absolute; top:37px; left:120px; color:#696969; padding:0 0 0 10px; background: url(../images/category_bullet.gif) 0 5px no-repeat; }
#categories li h3 a:link, #categories li h3 a:visited {font-size: 20px; line-height:22px;}
#categories li.first {background:url(../img/category/first_item_bg.gif) no-repeat;}
#categories li.first a.image {height:80px; height /**/ :109px;}
html>body #categories li.first a.image {height:80px;}
#categories li.first a.image img {top:6px;}
#categories li.first h3 {top:42px;}
#categories li.last a.image {border:none;}
#categories li.last a.image img {top:6px;}
#categories li div.new {/*localized*/}
#categories li div.new span {display:block; width:0; height:0; overflow:hidden;}
#categories li.first div.new {top:41px;}

.category-about #categories, .category-productcare #categories {margin-top: 31px; background:transparent url(../img/category/divider.gif) top left no-repeat; width: 429px; overflow: hidden;}
.category-about #categories div, .category-productcare #categories div {padding: 19px 0 21px; background:url(../img/category/divider.gif) bottom left no-repeat;}
.category-about #categories div.first, .category-productcare #categories div.first {padding-top: 20px;}
.category-productcare #categories {background:none;}
.category-productcare #categories li.first {background:none;}
.category-about #categories h3, .category-productcare #categories h3 {padding-left: 9px; background:url(../img/category/category_bullet.gif) 0 3px no-repeat;}
.category-about #categories h3 a, .category-productcare #categories h3 a {font-size:18px; line-height:18px;}
.category-about #categories p, .category-productcare #categories p {padding: 0 120px 0 11px;}

#category-gallery #categories {margin-top:45px; background:transparent url(../img/category/divider.gif) top left no-repeat; width: 429px; overflow: hidden;}
#category-gallery #categories div {background:url(../img/category/divider.gif) bottom left no-repeat; position:relative; height:115px;}
#category-gallery #categories div.first {}
#category-gallery #categories div.image {background:none; height:103px; padding:0; position:absolute; top:5px; right:10px;}
#category-gallery #categories div.image span {display:block;  position:absolute; top:0; left:0;}
#category-gallery #categories div.image img {margin:11px 0 0 11px;}
#category-gallery #categories div.image span img {margin:0;}
#category-gallery #categories h3 {margin:19px 0 0 0; padding-left: 9px; background:url(../img/category/category_bullet.gif) 0 4px no-repeat; width:260px;}
#category-gallery #categories h3 a {font-size:18px; line-height:20px;}
#category-gallery #categories p {width:260px; margin: 0 0 21px 11px; padding:0;}

#home #categories {margin:5px 0 0 10px; width: 429px; overflow:hidden; background:url(../img/category/divider.gif) bottom left no-repeat;}
#home #categories div {position:relative; padding: 19px 0 21px 0; background:url(../img/category/divider.gif) bottom left no-repeat;}
#home #categories div .image {position:absolute; padding:0; margin:0 22px 0 0;}
#home #categories div.large {padding: 10px 0 13px 0; background:none;}
#home #categories div.large .image {position:relative; padding:0; margin:0 0 0 0; background:none;}
#home #categories h3, #home #categories a.promo-title-image {padding-left: 9px; background:url(../img/category/category_bullet.gif) 0 4px no-repeat; margin:0 0 10px 85px;}
#home #categories h3 a, #home #categories a.promo-title-image {font-size:18px; line-height:20px;}
#home #categories a.promo-title-image {display:block; float:none; margin:0 0 0 85px; padding:2px 0 0 9px;}
/*#home #categories a.promo-title-image img {border:1px solid green;}*/
#home #categories p {display:block; width:275px; margin:0 0 0 95px;}
#home #categories p a{color:#9A0000 !important;}
#home #categories p a:hover {text-decoration:underline !important;}
#home #categories div.large p {margin:5px 0 0 0; width:401px; height:40px;}